Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.epf.common;singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.epf.common.CommonPlugin
Bundle-Version: 1.5.0.v20080709-1606
Eclipse-LazyStart: true
Bundle-Vendor: %providerName
Require-Bundle: com.ibm.icu;visibility:=reexport,org.eclipse.core.reso
 urces;visibility:=reexport,org.eclipse.core.runtime;visibility:=reexp
 ort,org.apache.ant;visibility:=reexport
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ClassPath: common.jar, lib/jtidy-8.0-20060801.131059-3.jar
Export-Package: org.eclipse.epf.common,org.eclipse.epf.common.html,org
 .eclipse.epf.common.preferences,org.eclipse.epf.common.serviceability
 ,org.eclipse.epf.common.utils,org.eclipse.epf.common.xml

